.titolipagina {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #333399;
}
.testo {
	font-family: Tahoma, arial, verdana;
	font-size: 12px;
	color: #333399;
	line-height: 20px;
	text-align: justify;

}
.linkbassi {
	font-family: Tahoma, arial, verdana;
	font-size: 11px;
	color: #333399;
	line-height: 20px;
	text-align: center;
	font-style: normal;
	text-decoration: none;

}

.thumbnail{
	padding: 5px 5px 15px;
	background-color: #FFFFFF;
	border: 1px solid #333399;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	background-image: none;

}
